.dl-block-visuallatestposts .container .title {
	font-size:16px;
	position: absolute;
	bottom:0;
	right:0;
	left:0;
	color: white; font-weight:300;
	padding:20px;
	background: rgba(0,0,0,0) linear-gradient(rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 100%) repeat scroll 0 0;
	line-height:1.2;
}
.dl-block-visuallatestposts .container {
	display:grid;
	gap: 20px 20px;
	grid-template-columns: 1fr;
}

.strange-line {position: absolute; bottom:14px; left:20px;width:0;height:2px; border-top:2px solid white;transition: width .5s;}


.dl-block-visuallatestposts .container>div {position:relative;overflow:hidden;aspect-ratio: 1 / 1;}
.dl-block-visuallatestposts .container .image {width:100%;height:100%;background-size:cover; background-position:center;transition:all .5s;}
.dl-block-visuallatestposts .container>div:hover .image {transform:scale(1.05);}
.dl-block-visuallatestposts .container>div:hover .strange-line {width:30%;}

.dl-block-visuallatestposts .container-3col {
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap:20px;
}
.dl-block-visuallatestposts .container-3col .col3-Article a {text-decoration:none;}
.dl-block-visuallatestposts .container-3col .col3-Article .image {aspect-ratio:1 / .75;background-size:cover;transition: all .5s;background-position: center;}
.dl-block-visuallatestposts .container-3col .col3-Article .image-wrapper {aspect-ratio:1 / .75;overflow:hidden;}
.dl-block-visuallatestposts .container-3col .col3-Article .date {color:#a8a8a8; font-size:75%;margin:20px 0 10px;}
.dl-block-visuallatestposts .container-3col .col3-Article .title {font-weight:700;color:#333;}
.dl-block-visuallatestposts .container-3col .col3-Article:hover * {text-decoration: none;}
.dl-block-visuallatestposts .container-3col .col3-Article:hover .title {color:#e0051b;}
.dl-block-visuallatestposts .container-3col .col3-Article:hover .image {transform:scale(1.05);}

@media screen and (min-width:540px){
	.dl-block-visuallatestposts .container .title {
		font-size:16px;
	}
	.dl-block-visuallatestposts .container {
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
	}
	.dl-block-visuallatestposts .Primary-Article {aspect-ratio: 1 / 1;}
}

@media screen and (min-width:800px){
	.dl-block-visuallatestposts .container {
	  grid-template-columns: 1fr 1fr 1fr 1fr;
	  grid-template-rows: 1fr 1fr;
	  gap: 20px;
	  grid-auto-flow: row;
	  grid-template-areas:
	    "Primary-Article Primary-Article Secondary-Article Secondary-Article"
	    "Primary-Article Primary-Article Third-Article Fourth-Article";
	}

	.dl-block-visuallatestposts .Primary-Article { grid-area: Primary-Article; }

	.dl-block-visuallatestposts .Secondary-Article { grid-area: Secondary-Article;aspect-ratio:unset !important; }

	.dl-block-visuallatestposts .Third-Article { grid-area: Third-Article;aspect-ratio:unset !important; }

	.dl-block-visuallatestposts .Fourth-Article { grid-area: Fourth-Article; aspect-ratio:unset !important;}

	.dl-block-visuallatestposts .container .title {
		font-size:20px;
	}
}